Page MenuHomePhabricator

Send email to S F about sponsor knowledge
Closed, ResolvedPublic

Description

Send email

x Call S F.

Invitation to help us to think wisely about sponsorship hunting for diversity conference.

Finding volunteers?

July: 5 6 7 10 11

Lunch?

Event Timeline

Gitta created this task.Jun 29 2017, 9:43 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2017, 9:43 AM
Gitta moved this task from Backlog to This/next week on the User-Gitta board.Jun 29 2017, 9:44 AM
Gitta updated the task description. (Show Details)Jun 29 2017, 3:29 PM
Gitta renamed this task from Contact Susanne Fuglesang about sponsor knowledge to Contact S F about sponsor knowledge.Jun 30 2017, 7:00 AM
Gitta updated the task description. (Show Details)
Gitta removed a subscriber: Aklapper.
Gitta renamed this task from Contact S F about sponsor knowledge to Send email to S F about sponsor knowledge.Jun 30 2017, 11:21 AM
Gitta moved this task from This/next week to Today on the User-Gitta board.
Gitta updated the task description. (Show Details)
Gitta moved this task from Today to Done on the User-Gitta board.Jun 30 2017, 1:18 PM
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM